body {
  background:#666666;
  color: #FFFFCC;	
  font-family: palatino linotype;
  height:100%;
  margin-bottom: 0;
  }

html{height: 100%;}



.top-introtext {
  margin: 10px;
  }

.hentai-plug {
  text-align: center;
  margin-top: 5px;
  }




#media {
  text-align:center;
  }


#menu {
  width:183px;
  background:#333333;
  border:2px solid #CCCCCC;
  }
  
#links {
  width:183px;
  background:#333333;
  border:2px solid #000;
  }
  
#under-friendly, #under-similar {
  float:left;
  position: relative;
  }

#searchbox {
  margin-left: 2px;
  border-radius: 15px;
  border: 3px solid #000000;
  background:#cccccc;
  padding: 5px;
  width: 140px;
  height: 42px;
  font-size:14pt;
  }

#searchboxmobile {
  margin-left: 2px;
  border-radius: 15px;
  border: 3px solid #000000;
  background:#cccccc;
  padding: 5px;
  width: 250px;
  height: 55px;
  font-size:24pt;
  }


#mobilesearch {
  margin-left:180px;
  margin-top:15px;
  z-index: 2;
  position:relative;
  }

#mobilesearch input[type=submit] {
background-color: #666666;
border:1px solid #000000;
color: #FFCCCC;
padding: 5px 20px;
text-decoration: none;
margin: 5px 3px;
cursor: pointer;
font-weight: bold;
width:160px;
font-size:20pt;
}

#mobilesearch input[type=submit]:hover {
background-color: #333333;
border:1px solid #000000;
color: #FFCCCC;
padding: 5px 20px;
text-decoration: none;
margin: 5px 3px;
cursor: pointer;
font-weight: bold;
width:160px;
font-size:20pt;
}



#right-slidein input[type=submit] {
background-color: #666666;
border:1px solid #000000;
color: #FFCCCC;
padding: 4px 16px;
text-decoration: none;
margin: 4px 2px;
cursor: pointer;
font-weight: bold;
width:120px;
font-size:12pt;
}

#right-slidein input[type=submit]:hover {
background-color: #333333;
border:1px solid #000000;
color: #FFCCCC;
padding: 4px 16px;
text-decoration: none;
margin: 4px 2px;
cursor: pointer;
font-weight: bold;
width:120px;
font-size:12pt;
}

  

#top-intro h1 {
font-size: 1.75em;
font-weight: bold;
padding:0px; 
margin:0px; 
display:inline;
}

#adult-games h1 {
font-size: 1.75em;
font-weight: bold;
padding:2px; 
margin:2px; 
display:inline;
}

#adult-games h2 {
font-size: 1.25em;
font-weight: bold;
padding:1px; 
margin:1px; 
display:inline;
}


#porn-games h2 {
font-size: 1.25em;
font-weight: bold;
padding:1px; 
margin:1px; 
display:inline;
}

a.anime,a.anime:link,a.anime:visited,a.anime,a.anime:link,a.anime:visited
{
display: inline-block;
background-color:#555555;
font-weight:bold;
font-size:14px;
width:25px;
text-align:center;
padding:0;
padding-top:4px;
padding-bottom:5px;
border:1px solid #000000;
outline:1px solid #cccccc;
text-decoration:none;
margin-left:4px;
}

@media (min-width : 1251px) {

#mediacontent {
  margin-left: 210px;
  height: 100px;
   width:980px;
     border:0px solid #fff;
  }


#leftcontent, #right-slide, #centercontent {
  float:left;
  position: relative;
  }

  
#leftcontent {
  border:0px solid #000;
  width:200px;
  }
  

#right-slidein {
  background:#333333;
  border-left:2px solid #ccc;
  border-right:2px solid #ccc;
  width:160px;
  }

  
#right-swing {
  position: relative;
  z-index: 1;
  height: 80px;
  width:160px;
      text-align:top;
  }

#right-swing2 {
  position: relative;
  z-index: 1;
  height: 80px;
      text-align:bottom;
  }

#adult-games {
  width:840px;
  border:0px solid #000;
  }


#gamethumb {
  width:180px;
  height:135px;
  border:3px solid #cccccc;
  }
#gametd {
  padding:10px;
  width:210px;
  text-align:center; 
  }
#gamelist {
  width:858px;
  text-align:center; 
  border:0px solid #ffffff;
  }
#centercontent {
  height: 100px;
   width:858px;
     border:0px solid #000;
  }
#top-intro {
  margin-left: 210px;
  width:1000px;
  background:#333333;
  font-size: 14px;
  border:2px solid #ccc;
      text-align:left;
  }
#outer{
     min-height: 100%;
      height:100%;
  width:1240px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative;
  border:<? echo $width; ?>px solid #FFF;
  }
#gamethumb-review {
  width:380px;
  height:285px;
  border:3px solid #cccccc;
  }
#gamethumb-halloween {
  width:260px;
  height:195px;
  border:3px solid #cccccc;
  }

#right-slide {
  z-index: 0;
  height:1700px;
  width:160px;
      text-align:center;
  }
#myTopnav {
display: none;		}


#under-friendly {
  text-align:center;
  margin-top: 30px;
  width:480px;
  border:0px solid #ccc;
  }
  
#under-similar {
  text-align:center;
  margin-top: 30px;
  width:480px;
  }

#footerfriends {
display: none;		}


} 

@media (max-width: 1250px) and (min-width: 871px) {

#mediacontent {
  margin-left: 210px;
  height: 100px;
   width:760px;
     border:0px solid #fff;
  }


#leftcontent, #right-slide, #centercontent {
  float:left;
  position: relative;
  }

  
#leftcontent {
  border:0px solid #000;
  width:200px;
  }
  

#right-slidein {
  background:#333333;
  border-left:2px solid #ccc;
  border-right:2px solid #ccc;
  width:160px;
  }

  
#right-swing {
  position: relative;
  z-index: 1;
  height: 80px;
  width:160px;
      text-align:top;
  }

#right-swing2 {
  position: relative;
  z-index: 1;
  height: 80px;
      text-align:bottom;
  }

#adult-games {
  width:600px;
  border:0px solid #000;
  }


#gamethumb {
  width:120px;
  height:90px;
  border:3px solid #cccccc;
  }
#gametd {
  padding:8px;
  width:150px;
  text-align:center; 
  }
#gamelist {
  width:610px;
  text-align:center; 
  border:0px solid #ffffff;
  }
#centercontent {
  height: 100px;
   width:610px;
     border:0px solid #000;
  }

#top-intro {
  margin-left: 210px;
  width:760px;
  background:#333333;
  font-size: 14px;
  border:2px solid #ccc;
      text-align:left;
  }
#outer{
     min-height: 100%;
      height:100%;
  width:980px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative;
  border:<? echo $width; ?>px solid #FFF;
  }
#gamethumb-review {
  width:260px;
  height:195px;
  border:3px solid #cccccc;
  }
#gamethumb-halloween {
  width:160px;
  height:120px;
  border:3px solid #cccccc;
  }

#right-slide {
  z-index: 0;
  height:1700px;
  width:160px;
      text-align:center;
  }

#myTopnav {
display: none;		}


#under-friendly {
  text-align:center;
  margin-top: 30px;
  width:380px;
  border:0px solid #ccc;
  }
  
#under-similar {
  text-align:center;
  margin-top: 30px;
  width:380px;
  }

#footerfriends {
display: none;		}



} 

@media (max-width : 870px) {

  a.anime,a.anime:link,a.anime:visited,a.anime,a.anime:link,a.anime:visited
{font-size: 25px;width: 58px;}

#mediacontent {
  height: 100px;
   width:760px;
     border:0px solid #fff;
  }


#footerfriends {
text-align: center;		}



#centercontent {
  float:left;
  position: relative;
  }

  
#leftcontent {
display: none;
  }
  

#right-slidein {
display: none;		}

  
#right-swing {
display: none;		}

#right-swing2 {
display: none;		}


#adult-games {
  width:840px;
  border:0px solid #000;
  font-size: 30px;

  }

#gamethumb {
  width:180px;
  height:135px;
  border:3px solid #cccccc;
  }
#gametd {
  /* padding:10px; */
  width:210px;
  text-align:center;
  font-size: 24px;
  }
#gamelist {
  width:858px;
  text-align:center; 
  border:0px solid #ffffff;
  }
#centercontent {
  height: 100px;
   width:858px;
     border:0px solid #000;
  }
#top-intro {
  margin-left: 0px;
  width:850px;
  background:#333333;
  font-size: 24px;
  border:2px solid #ccc;
      text-align:left;
  }
#outer{
     min-height: 100%;
      height:100%;
  width:860px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative;
  border:<? echo $width; ?>px solid #FFF;
  }
#gamethumb-review {
  width:380px;
  height:285px;
  border:3px solid #cccccc;
  }
#gamethumb-halloween {
  width:260px;
  height:195px;
  border:3px solid #cccccc;
  }

#under-friendly {
  text-align:center;
  margin-top: 30px;
  width:380px;
  border:0px solid #ccc;
  }
  
#under-similar {
  text-align:center;
  margin-top: 30px;
  width:380px;
  }







#right-slide {
display: none;		}

.topnav{background-color:#333333;overflow:hidden;border:2px solid #ccc;}

.topnav a{float: right;display:block;color:#ffffff;text-align:center;padding:25px 30px;text-decoration:none;font-size:25px}

.topnav a:hover{background-color:#fff;color:#ed145b}.topnav .icon{display:none}.topnav a{display:none}

.topnav a.icon{float:left;display:block;}.topnav.responsive{position:relative;}.topnav.responsive a.icon{position:absolute;left:0;top:0;}

.topnav.responsive a{float:none;display:block;text-align:left;} a:first-child{margin-top: 11px;}



} 



#border {
  border:2px solid #cccccc;
  }
  
#under468 {
  width:600px;
  text-align:center; ;
  }

#under468two {
  margin-top: 15px;
  position: relative;
  float:center;
  text-align:left; 
  }


#under728 {
  width:735px;
  text-align:center; 
  }

#under728two {
  margin-top: 15px;
  position: relative;
  float:center;
  text-align:left; 
  }


.x120 {
  margin-top: 0px;
  }

 img.x120120 {
  width:120px;
  height:120px;
  border:3px solid #000;
  }

 img.x140140 {
  width:140px;
  height:140px;
  border:3px solid #000;
  }


 img.x468x60 {
  width:468px;
  height:60px;
  border:3px solid #000;
  }

 img.x120120under {
  width:120px;
        height:120px;
        border:5px solid #000;
  }

 img.x600x80 {
  width:600px;
  height:80px;
  border:3px solid #000;
  }

 img.x600x77 {
  width:600px;
  height:77px;
  border:3px solid #000;
  }

 img.x600x100 {
  width:600px;
  height:100px;
  border:3px solid #000;
  }

 img.x728x90 {
  width:728px;
  height:90px;
  border:3px solid #000;
  }


  

  
#main {
  width:600px;
  border:2px solid #000;
  }

#freeanime {
   width:600px;
  text-align:center; 
  }
  
#hot {
  position: relative;
  z-index: 2;
  font-size:14px;
  font-weight:bold;
  text-align:left;
  margin-left: 0px;
  margin-top: -25px;
  margin-bottom: 25px;
  }

.premiumhentai {
  margin-top: 7px;
  font-size: 12px;
  }

.hardlinks {
  margin-top: 10px;
        margin-left: 25px;
  font-size:12px;
  text-align:left; 
  }


#hentai-links1 {
  margin-left: 0px;
  margin-top: 5px;
       }

#margin {
  margin-left: 10px;
       }

#mainmenu {
  margin-left: 10px;
  line-height: 170%;
  font-size: 17px;
       }

#mainmenu2 {
  margin-top: 10px;
  margin-left: 10px;
  line-height: 125%;
  font-size: 17px;
       }

#mainmenu3 {
  margin-left: 12px;
  line-height: 140%;
  font-size: 17px;
       }


#adultgamesfull {
  margin-top: -10px;
  margin-right: 12px;
  text-align:right;
       }

#porngamesfull {
  margin-top: -10px;
  margin-right: 12px;
  text-align:right;
       }
   
h3 {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 10px;
      margin-bottom: 0px;
  font-size: 15px;
  line-height: 15px;
  font-family: palatino linotype;
  display: inline;
  }

  a:link { text-decoration: none; color: #FFCCCC; }
  a:visited { text-decoration: none; color: #FFCCCC; }
  a:hover { text-decoration: underline; color: #FFCCCC; }

  a.special:link { text-decoration: none; color: #FF6666; }
  a.special:visited { text-decoration: none; color: #FF6666; }
  a.special:hover { text-decoration: underline; color: #FF6666; }


li  { 
  list-style: none
  }

ul { 
  list-style: none;
  line-height: 140%
  }



a.anime:hover,a.anime:active,a.anime:hover,a.anime:active
{
background-color:#666666;
}


a.catlink,a.catlink:link,a.catlink:visited,a.catlink,a.catlink:link,a.catlink:visited
{
display: inline-block;
background-color:#555555;
font-weight:bold;
font-size:15px;

text-align:center;
padding:5px;
border:1px solid #000000;
outline:1px solid #cccccc;
text-decoration:none;
margin-left:0px;
}

a.catlink:hover,a.catlink:active,a.catlink:hover,a.catlink:active
{
background-color:#666666;
}



#hentai-pages {
  text-align:right;
  margin-right:10px;
  }


#hentai-pages2 {
  text-align:left;
  margin-left:10px;
  margin-top:5px;
  }